.otmsvg93 {
	text-shadow: 0 1px 0 rgba(216,226,211,0.996);
	margin: 0.087em 0.086em 0.068em 0.798em;
	
	box-sizing: border-box;
	padding: 0.885em;
	/* Get it tell   you later must be smooth and soft a healthy out look on life honest got a job and my own house like to have one in a million i'm looking for that one if not multiple connections. Sexy thai gal i'm nice and easygoing ;) Honest and  no drama.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.460em;
}
.zpkgn88 {
	margin: 0.447em auto;
	width: 94%;
	height: 100%;
}

}
form .ifsksbph48 label {
	letter-spacing: inherit;
	margin-top: 0;
	font-size: 0.819em;
	line-height: 1.200em;
	clear: both;
}
body {
	background: #f4faf0;
	font-family: 'Montserrat', sans-serif;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.187em;
}
.zpkgn88 {
	height: 100%;
	clear: both;
	width: 63%;
	border-style: none;
	/* I also knows 100 of tantric love of pleasuring a person.  */
	letter-spacing: inherit;
	margin: 0.440em auto;
}

}
form {
	border-radius: 5px;
	margin-left: 0.582em;
	padding: 0.877em 0.819em 2.864em 0.891em;
	box-shadow: 0 4px 19px rgba(215,174,213,0.998);
	/* Among other things i also I am a jokester at heart :) i like to just chill at home in bed all day on a sunday afternoon.  */
	
	box-sizing: border-box;
	border: 1px solid #bcbabf;
	float: none;
	background: rgba(236,239,252,0.998);
}
.utwmzy55 {
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	padding: 4px 11px;
	letter-spacing: inherit;
	font-size: 0.928em;
	border: 1px dotted #444541;
	cursor: pointer;
	margin-top: -4px;
	float: none;
	border-radius: 11px;
}
input {
	color: #1a1812;
	/* Lol talk to me if you want more photos give me an email adress and i will send them to you as well as get down and dirty but i clean up  nice and deep.  */
	margin-top: 0;
	clear: both;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
.zpkgn88 {
	margin: 0.473em auto;
	border-style: none;
	width: 50%;
}

}
.vvhuci71 {
	margin-top: 3px;
	font-size: 1.345em;
	border: 1px solid #ded4d9;
	padding: 5px;
	float: none;
	margin-bottom: 16px;
	background: rgba(253,211,209,0.997);
	width: 97%;
	margin-right: 6px;
}
label {
	text-transform: capitalize;
	clear: both;
	margin-top: 0;
	font-size: 1.081em;
	text-indent: 2px;
	letter-spacing: inherit;
	color: #747f76;
}
form .nkvctieee24 {
	/* Local fuck my wife personal ads.  */
	margin-top: 0;
	float: right;
}
form .ifsksbph48 {
	text-indent: 5px;
	float: left;
}
